#home {
    margin: 0 auto;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    width: auto;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
    color: #99a3e8;
    float: left;
}

#sideBar a {
    
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #526173;
    transition: all 0.4s linear 0s;
}

.CalTodayDay {
    background: #99a3e8 !important;
    color: #FFF;
    font-weight: bold;
}